﻿@charset "utf-8";html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-style:normal;font-weight: normal;font-size: 100%;vertical-align: baseline; background:none;}article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}html{    overflow-y: scroll;}blockquote, q {quotes: none;}blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}input, textarea,{margin: 0;padding: 0;}ol, ul{    list-style:none;}table{    border-collapse: collapse;     border-spacing:0;}caption, th{    text-align: left;}a:focus {outline:none;}.clearfix:after {content: "."; display: block;clear: both;height: 0;visibility: hidden;}.clearfix {min-height: 1px;}* html .clearfix {height: 1px;/*\*//*/height: auto;overflow: hidden;/**/}
body{
	width:100%;
	text-align:center;
	font-family:'メイリオ','Arial',sans-serif !important;
	line-height:1.6 !important;
	color:#555;
	background:#fff !important;
}
a,
.coleclark section a,
.coleclark article a,
.coleclark aside a{
	color:#960;
}
a:hover,
.coleclark section a:hover,
.coleclark article a:hover,
.coleclark aside a:hover{
	text-decoration:underline;
}
.coleclark h2 a,
.coleclark h3 a{
	font-weight:bold;
	color:#333;
}
.coleclark h2 a:hover,
.coleclark h3 a:hover{
	color:#960;
	text-decoration:none;
}
.coleclark footer a{
	color:#a8a5a2;
}
.coleclark footer a:hover{
	color:#cfccc9;
	text-decoration:none;
}
ul{
	margin:0 !important; padding:0;
}
.coleclark h2,.coleclark h3{
	color:#000;
}
.coleclark h2 span{
	font-size:75%;
}
nav.navbar{
	border-bottom:none !important;
	z-index:11000;
}
.cc_nav{
	width:100%;
	margin:50px 0 0;
	background:#fff;
}
.cc_nav_box{
	width:1000px;
	margin:auto;
	line-height:100px;
}
h1.headtitle{
	float:left;
	width:200px;
}
h1.headtitle img{
	width:100%;
}
.head_nav{
	float:right;
	font-size:0;
}
.head_nav_fixed{
	display:none;
}
.head_nav li,
.head_nav_fixed li{
	display:inline-block;
	margin:0 1em;
	font-size:9pt;
}
.head_nav li a,
.head_nav_fixed li a{
	color:#787878;
}
.head_nav li a:hover,
.head_nav_fixed li a:hover{
	color:#2d2d2d;
}
.titlebar{
	clear:both;
	width:100%;
	margin-bottom:40px;
	text-align:left;
	border-top:1px solid #e5e4e2;
	background:#eeedec;
}
.titlebar_box{
	width:1000px;
	margin:auto;
	line-height:1.6em;
}
h1.pagetitle{
	float:left;
	width:100%;
	font-size:24pt;
	line-height:1.3em;
	margin-bottom:0;
}
.bc_nav{
	float:right;
	width:65%;
	margin:0;
	text-align:right;
	font-size:0;
}
.bc_nav li{
	display:inline-block;
	margin:0 0.3em;
	font-size:9pt;
}
.bc_nav li span{
	font-size:80%;
}
.wrapper{
	width:1000px;
	margin:auto;
	text-align:left;
}
article.cc1{
	float:left;
	width:740px;
}
article.cc0{
	width:100%;
}
.detail h2{
	padding:0.4em;
	background:#eeedec;
}
h2.about{
	padding:10px;
	background:#eeedec;
}
img.image{
	width:100%;
	border:10px solid #eeedec;
}
.photo img{
	max-width:100%;
}
.specs{
	list-style:inside disc;
}
.related li{
	display:table-cell;
	float:left;
	width:172px;
	height:auto;
	margin:5px;
	padding:0;
	vertical-align:bottom;
	border:1px solid #e4e4e4;
	background:#000;
	box-sizing:border-box;
}
.related li a{
	display:block;
	width:170px;
	height:140px;
	text-indent:-200%;
	text-align:center;
	overflow:hidden;
	color:#fff;
	background-position:50% 100%;
	background-size:cover;
}
.related li a:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
}
.related li a:after{
	content:"";
}
.related li p{
	margin:0; padding:0;
	text-align:center;
	background:#fff;
}
.borderd{
	box-sizing:border-box;
	border:1px solid #e4e4e4;
}
.borderd > h2,
.borderd > p,
.borderd > a{
	margin:10px;
}
.borderd h2,
.products h3{
	font-size:12pt;
}
.borderd p,
.products .cols p{
	font-size:10pt;
}
.products .cols img{
	border:1px solid #e4e4e4;
}
.coleclark .lead{
	margin:1.4em 0;
	font-size:130%;
	font-weight:bold;
	color:#000;
}
.cc0{
	line-height:1.8;
}
.cc0 h3{
	margin:1em 0;
}
.artists div h2{
	font-size:14pt;
}
.artists div .artists_lnk{
	font-size:10pt;
}
.sliderL{
	width:100%;
	height:420px;
	background:#000;
}
.sliderL_box{
	width:1000px;
	height:420px;
	margin:auto;
}
.sliderL_box .carousel-control{
	color:#787878;
}
.sliderL_box .carousel-inner{
}
.sliderL_box .carousel-inner .item{
	width:auto;
}
.sliderL_box .carousel-inner .item img{
	max-width:100%;
}
.mainmenu,
.box1000,
.video_box{
	width:1000px;
	margin:auto;
}
.video{
	margin:20px 0;
	padding:30px 0;
	border-top:1px solid #e5e4e2;
	border-bottom:1px solid #e5e4e2;
	background:#eeedec;
}

.video h2{
	font-weight:bold;
}

.about .history{
	font-size:85%;
	background:#eeedec;
}
.about .history h4{
	padding: 0.4em;
	text-align: center;
	font-size: 18px;
	background: #d7d4d1;
}
.about .history p{
	margin:0;
	padding:0.4em 1em;
	line-height:1.4;
}
.acce{
	text-align:center;
}
aside.side_menu{
	float:right;
	width:250px;
	margin-bottom:30px;
}
.accordion-group{
	border-top:1px solid #e4e4e4;
	border-left:1px solid #e4e4e4;
	border-right:1px solid #e4e4e4;
}
.accordion-group > div{
	line-height:3em;
}
.accordion-group div a{
	display:block;
	padding:0 1.2em;
}
.accordion-group div a span{
	float:right;
	line-height:3em;
	color:#e4e4e4;
}

.accordion-group div a:hover,
.accordion-group div a:active{
	text-decoration:none;
	background:#f9f9f9;
}
.accordion-heading,
.accordion-body{
	border-bottom:1px solid #e4e4e4;
}
.accordion-body{
	text-indent:1em;
	font-size:90%;
}
#snsbox{
	clear:both;
	text-align:center;
	background:#eeedec;
}
#snsbox ul{
	width:100%;
	font-size:90%;
	max-width:100%;
	list-type:none;
	height:32px
	line-height:32px;
	padding:0;
	margin:0;
	text-align:center;
	vertical-align:middle !important;
}

#snsbox ul li{
	display:inline-block;
	padding: 0;
	margin: 0 2px;
	width:96px;
	height:32px
	margin:1px;
	line-height:32px;
	text-align:center !important;
	vertical-align:middle !important;
}
#snsbox ul li.apbtn{
	width:106px;
}
#snsbox ul li *{
	vertical-align:middle !important;
}
.cols{
	width:100%;
	margin-bottom:20px;
	font-size:0pt;
}
.blog .cols{
	border-bottom:dotted #555 1px;
}
.cols > *{
	display:inline-block;
	margin:1%;
	font-size:12pt;
	vertical-align:top;
}
.cols > div img{
	max-width:100%;
}
.cols .col_2{
	width:48%;
}
.cols .col_2.col_33{
	width:31%;
}
.cols .col_2.col_66{
	width:64%;
}
.cols .col_3{
	width:31%;
}
.cols .col_4{
	width:23%;
}
.al_c{
	text-align:center;
}
.cols > .val_b{
	vertical-align:baseline;
}
.youtube{
	width:100%;
	height:auto;
	text-align:center;
}
.youtube iframe{
	width:100%;
	margin:auto;
}

.cc_btn{
	display:block;
	line-height:2em;
	text-align:center;
	text-decoration:none !important;
	color:#fff !important;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background-color:#291f12;
}
.cc_btn:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.cc_btn img{
	width:100%; height:auto;
	max-width:240px;
}
.cc_btn-s{
	font-size:120%;
}
.cc_btn-m{
	font-size:140%;
}
.cc_btn-l{
	font-size:160%;
}
.cc_btn.half{
	width:50%;
	margin:auto;
}
.cc_btn.right{
	float:right;
}

.stxt{
	font-size:80%;
}
.info strong{
	font-size:12pt;
}

footer{
	width:100%;
	clear:both;
	font-size:12px;
	text-align:center;
}
footer h2{
	margin:1em;
	padding:0;
	font-size:13pt;
}
.coleclark footer h2,
.coleclark footer h3{
	color:#fff;
}
footer ul{
	width:15%;
}
footer li{
	font-size:12px;
	text-align:left;
}
footer .stores{
	clear:both;
	margin:0 auto;
	text-align:center;
	background:#332c24;
}
footer .impGlovalFoot{
	clear:both;
	margin:0 auto;
	text-align:center;
	background:#282118;
}
footer .impGlovalFoot .copyright{
	margin:0;
	padding:0.6em 0;
	line-height:1.6em;
	color:#fff;
	background:#000;
}
footer .impGlovalFoot .copyright img{
	margin:0.6em 0;
}
footer .clearfix .cols{
	width:1000px;
	margin:auto;
}
.fixed {
	display:block;
	position: fixed;
	top: 50px; left:0;
	z-index:10000;
}
.head_nav_fixed.fixed {
	clear:both;
	width:100%;
	height:auto;
	margin:0 0 10px 0!important;
	line-height:1.4;
	border-top:1px solid #e5e4e2;
	background:#fff;
	box-shadow: 0 0 6px #222;
	-webkit-box-shadow: 0 0 6px #222;
	-moz-box-shadow: 0 0 6px #222;
}
.head_nav_fixed.fixed li{
	height:auto;
	margin:2px 4px;
	font-size:10pt;
	line-height:1.4;
	text-align:center;
	border:1px solid #e5e4e;
	background:#fff;
}
.head_nav_fixed.fixed #home{
	display:inline-block;
}
.head_nav_fixed li a{
	display:block;
	height:auto;
	padding:0.5em;
	line-height:1.4;
}

.square_btn {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #67c5ff;
    border: solid 2px #67c5ff;
    border-radius: 3px;
    transition: .4s;
}

.square_btn:hover {
    background: #67c5ff;
    color: white;
}

#pc{
	display:block;
}
#sp{
	display:none;
}

/* カラーセレクト */

.photo .photo_2,
.photo .photo_3{
	display:none;
}
.color ul{
display:flex;
}
.color ul li{
	width:60px;height:60px;
  cursor: pointer;
}
.color ul li img {
	border:1px solid #000;
	margin-bottom:3px;
}
.color ul li.selected img {
	border:thick double #000;
	margin-bottom:0px;
	width:53px;height:53px;
}

/* ランキング */

.ranking{
	text-align:center;
        padding:50px 10px;
}

.ranking_item h2{
        font-weight:bold;
}

.ranking_item{
	width:18%;
	line-height:1.4;
	font-weight:bold;
	display:inline-block;
	text-align:left;
	vertical-align:top;
}
.ranking_item a{
	color:#a56600 !important;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
.ranking_item a:hover{
	color:#a56600 !important;
	font-size:12px;
	font-weight:bold;
	text-decoration: underline;
}

.ranking_item a img{
	max-width:80%;
	padding:1% 0;
        border-radius: 10px;
}

.ranking_item p{
	font-size:14pt;
        font-weight:bold;
        color:#eb6100;
        margin:2px 0px;
}
.ranking_item p.price{
				padding:0.2em 0 0.6em;
				line-height: 1.2em;
				color: #e00f0f;
}
.ranking_item span{
	font-size:20pt;
        font-weight:bold;
        color:#eb6100;
        margin:2px 0px;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

@media screen and (max-width:572px) {
/*　画面サイズが572px以下はここを読み込む　*/

#pc{
	display:none;
}
#sp{
	display:block;
}

}

@media only screen and (max-width:1000px){
	.cc_nav_box,.titlebar_box{width:100%;}
	.head_nav.fixed,.head_nav_fixed.fixed {width:100%;}
	.wrapper,.sliderL_box,.mainmenu,.box1000,.video_box{width:100%;}
	.sliderL,.sliderL_box{height:auto;}
	.artists div .artists_lnk{display:none;}
	article.cc1{width:73%;}
	article.cc0{width:96%; margin:2%;}
	aside.side_menu{width:23%;}
	.youtube{position:relative; width:100%; height:auto;}
	.youtube:after{content:""; display:block; padding-top:56.25%;}
	.youtube.as43:after{content:""; display:block; padding-top:75%;}
	.youtube iframe{position:absolute; top:0; left:0; width:100% !important; height:100%;}
	footer .clearfix .cols{width:100%;}
	.f_menu li{width:20%; height:3em; margin-bottom:1px;}
	.f_menu li a{width:auto; height:3em; line-height:3em; text-align:center; text-indent:0; color:#fff !important; border-left:1px solid #fff; background-image:none !important; background:#3cc;}
	h2.about{padding:0;}
	img.image{
		border:0;
	}
	h2.about img{width:100%;}
}
@media only screen and (max-width:740px){
	.head_nav,.head_nav_fixed{clear:both; width:100%; height:auto; margin:10px 0!important; line-height:1.4; border-top:1px solid #e5e4e2; background:#eeedec !important;}
	.head_nav li,.head_nav_fixed li{height:auto; margin:2px !important; font-size:10pt; line-height:1.4; text-align:center; border:1px solid #e5e4e2; background:#fff;}
	.head_nav li a,.head_nav_fixed li a{display:block; height:auto; padding:0.5em; line-height:1.4;}
	.artists .col_3{width:48%;}
	.artists div .artists_lnk{display:block;}
	article.cc1{width:96%; margin:2%;}
	aside.side_menu{width:96%; margin:2%;}
}
@media only screen and (max-width:640px){
	h1.headtitle img{height:auto; margin:auto;}
	h2{font-size:140% !important; font-weight:bold !important;}
	h3,h4{font-size:120% !important; font-weight:bold !important;}
	.fixed {top:50px;}
	.titlebar_box{line-height:1em;}
	.artists div h2{font-size:12pt !important; margin:0.4em 0 1em 0;}
	.artists div .artists_lnk{display:none;}
	h1.pagetitle,.bc_nav{clear:both; width:98%; margin:1%;}
	h1.pagetitle{font-size:160%; font-weight:bold !important; line-height:1.8em;}
	article h2{font-size:16pt;}
	article h3{font-size:14pt;}
	.related li{width:31%; height:auto; margin:1%;}
	.related li img{width:100%; height:120px;}
	.related li a{width:100%;}
	.cols .col_4{width:48%;}
	.cols .md{width:98%;}
	.cols .col_2.col_33,.cols .col_2.col_66{width:48%;}
	.mainmenu .cols .col_3{width:48%;}
	.mainmenu li{font-size:11pt;}
}
@media only screen and (max-width:480px){
	h1.headtitle{width:100%; height:auto; line-height:1em;}
	h1.headtitle img{max-width:40%; margin:auto;}
	.related li{width:46%;}
	.cols .col_3{width:48%;}

.ranking_item{
	width:48%;
	padding:0.5%;
	line-height:1.4;
	font-weight:bold;
	display:inline-block;
	text-align:left;
	vertical-align:top;
}

.ranking_item a{
	color:#a56600 !important;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
.ranking_item a:hover{
	color:#a56600 !important;
	font-size:12px;
	font-weight:bold;
	text-decoration: underline;
}

.ranking_item img{
	max-width:100%;
	max-height:210px;
	padding:1% 0;
}

.ranking_item p{
	font-size:12pt;
        font-weight:bold;
        color:#eb6100;
        margin:2px 0px;
}
.ranking_item span{
	font-size:16pt;
        font-weight:bold;
        color:#eb6100;
        margin:2px 0px;
}

}
/*@media only screen and (max-width:320px){
	.cols .col_2,.cols .col_3{width:98%;}
	.cols .col_2.col_33,.cols .col_2.col_66{width:98%;}
}*/
